

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 20px 0px 145px 60px;padding: 0px;border: none;width: 499px;}

#page_1 #p1dimg1 {position:absolute;top:165px;left:0px;z-index:-1;width:488px;height:354px;}
#page_1 #p1dimg1 #p1img1 {width:488px;height:354px;}




#page_2 {position:relative; overflow: hidden;margin: 19px 0px 24px 19px;padding: 0px;border: none;width: 473px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:2px;z-index:-1;width:262px;height:462px;}
#page_2 #p2dimg1 #p2img1 {width:262px;height:462px;}

#page_2 #p2inl_img1 {position:relative;width:67px;height:25px;}



#page_3 {position:relative; overflow: hidden;margin: 20px 0px 59px 68px;padding: 0px;border: none;width: 491px;}


#page_3 #p3inl_img1 {position:relative;width:17px;height:17px;}
#page_3 #p3inl_img2 {position:relative;width:56px;height:17px;}
#page_3 #p3inl_img3 {position:relative;width:56px;height:22px;}
#page_3 #p3inl_img4 {position:relative;width:56px;height:17px;}
#page_3 #p3inl_img5 {position:relative;width:56px;height:17px;}
#page_3 #p3inl_img6 {position:relative;width:147px;height:20px;}



#page_4 {position:relative; overflow: hidden;margin: 19px 0px 33px 19px;padding: 0px;border: none;width: 540px;height: 742px;}

#page_4 #p4dimg1 {position:absolute;top:327px;left:2px;z-index:-1;width:98px;height:415px;}
#page_4 #p4dimg1 #p4img1 {width:98px;height:415px;}

#page_4 #p4inl_img1 {position:relative;width:22px;height:18px;}
#page_4 #p4inl_img2 {position:relative;width:26px;height:18px;}
#page_4 #p4inl_img3 {position:relative;width:114px;height:23px;}



#page_5 {position:relative; overflow: hidden;margin: 17px 0px 67px 68px;padding: 0px;border: none;width: 491px;}

#page_5 #p5dimg1 {position:absolute;top:536px;left:2px;z-index:-1;width:217px;height:101px;}
#page_5 #p5dimg1 #p5img1 {width:217px;height:101px;}




#page_6 {position:relative; overflow: hidden;margin: 19px 0px 88px 19px;padding: 0px;border: none;width: 540px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:2px;z-index:-1;width:287px;height:579px;}
#page_6 #p6dimg1 #p6img1 {width:287px;height:579px;}




#page_7 {position:relative; overflow: hidden;margin: 19px 0px 36px 68px;padding: 0px;border: none;width: 491px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:2px;z-index:-1;width:331px;height:704px;}
#page_7 #p7dimg1 #p7img1 {width:331px;height:704px;}




#page_8 {position:relative; overflow: hidden;margin: 20px 0px 30px 19px;padding: 0px;border: none;width: 540px;}

#page_8 #p8dimg1 {position:absolute;top:36px;left:2px;z-index:-1;width:312px;height:488px;}
#page_8 #p8dimg1 #p8img1 {width:312px;height:488px;}




#page_9 {position:relative; overflow: hidden;margin: 19px 0px 42px 63px;padding: 0px;border: none;width: 478px;}

#page_9 #p9dimg1 {position:absolute;top:6px;left:7px;z-index:-1;width:244px;height:244px;}
#page_9 #p9dimg1 #p9img1 {width:244px;height:244px;}




#page_10 {position:relative; overflow: hidden;margin: 20px 0px 127px 19px;padding: 0px;border: none;width: 540px;height: 647px;}

#page_10 #p10dimg1 {position:absolute;top:330px;left:2px;z-index:-1;width:270px;height:317px;}
#page_10 #p10dimg1 #p10img1 {width:270px;height:317px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 16px 'Times New Roman';line-height: 17px;}
.ft1{font: italic 16px 'Times New Roman';line-height: 18px;}
.ft2{font: 16px 'Times New Roman';line-height: 18px;}
.ft3{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft4{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: -1px;}
.ft5{font: 16px 'Times New Roman';text-decoration: underline;line-height: 18px;}
.ft6{font: italic 11px 'Times New Roman';line-height: 15px;position: relative; bottom: -1px;}
.ft7{font: italic 16px 'Times New Roman';line-height: 20px;}
.ft8{font: bold 16px 'Times New Roman';line-height: 18px;}
.ft9{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: 7px;}
.ft10{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: -1px;}
.ft11{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft12{font: 1px 'Times New Roman';line-height: 1px;}
.ft13{font: 11px 'Times New Roman';line-height: 14px;position: relative; bottom: 7px;}
.ft14{font: 16px 'Times New Roman';line-height: 19px;}
.ft15{font: italic bold 16px 'Times New Roman';line-height: 18px;}
.ft16{font: 15px 'Times New Roman';line-height: 16px;}
.ft17{font: 1px 'Times New Roman';line-height: 6px;}
.ft18{font: 1px 'Times New Roman';line-height: 10px;}

.p0{text-align: justify;padding-left: 8px;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;padding-left: 8px;padding-right: 18px;margin-top: 3px;margin-bottom: 0px;}
.p2{text-align: justify;padding-left: 245px;padding-right: 18px;margin-top: 3px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 8px;padding-right: 19px;margin-top: 26px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 8px;margin-top: 3px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 8px;padding-right: 18px;margin-top: 1px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 8px;padding-right: 18px;margin-top: 39px;margin-bottom: 0px;}
.p7{text-align: justify;margin-top: 197px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 1px;margin-top: 175px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 82px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 1px;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 1px;margin-top: 1px;margin-bottom: 0px;text-indent: 2px;}
.p17{text-align: justify;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 18px;margin-top: 3px;margin-bottom: 0px;}
.p19{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 50px;margin-top: 4px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 50px;margin-top: 3px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 18px;margin-top: 5px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 18px;margin-top: 2px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 19px;margin-top: 3px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p29{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 67px;margin-top: 1px;margin-bottom: 0px;}
.p32{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: justify;padding-right: 68px;margin-top: 4px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 68px;margin-top: 2px;margin-bottom: 0px;}
.p36{text-align: justify;padding-right: 68px;margin-top: 1px;margin-bottom: 0px;}
.p37{text-align: center;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: center;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: justify;padding-right: 67px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 67px;margin-top: 2px;margin-bottom: 0px;}
.p42{text-align: justify;padding-right: 19px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: justify;padding-right: 18px;margin-top: 36px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 18px;margin-top: 20px;margin-bottom: 0px;}
.p45{text-align: justify;padding-right: 18px;margin-top: 1px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 19px;margin-top: 2px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 19px;margin-top: 1px;margin-bottom: 0px;}
.p48{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 18px;margin-top: 102px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 67px;margin-top: 79px;margin-bottom: 0px;}
.p51{text-align: justify;padding-right: 68px;margin-top: 60px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 67px;margin-top: 240px;margin-bottom: 0px;}
.p53{text-align: justify;padding-right: 18px;margin-top: 72px;margin-bottom: 0px;}
.p54{text-align: justify;padding-right: 18px;margin-top: 127px;margin-bottom: 0px;}
.p55{text-align: justify;padding-right: 18px;margin-top: 94px;margin-bottom: 0px;}
.p56{text-align: justify;padding-right: 19px;margin-top: 67px;margin-bottom: 0px;}
.p57{text-align: justify;padding-right: 67px;margin-top: 65px;margin-bottom: 0px;}
.p58{text-align: justify;padding-right: 67px;margin-top: 54px;margin-bottom: 0px;}
.p59{text-align: justify;padding-right: 67px;margin-top: 21px;margin-bottom: 0px;}
.p60{text-align: justify;padding-right: 68px;margin-top: 3px;margin-bottom: 0px;}
.p61{text-align: justify;padding-right: 67px;margin-top: 3px;margin-bottom: 0px;}
.p62{text-align: justify;padding-right: 67px;margin-top: 25px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p64{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p66{text-align: justify;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: justify;padding-left: 5px;margin-top: 3px;margin-bottom: 0px;}
.p68{text-align: justify;padding-left: 5px;margin-top: 2px;margin-bottom: 0px;}
.p69{text-align: justify;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;}
.p70{text-align: justify;padding-right: 68px;padding-top: 2px;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 123px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 350px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 116px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 159px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 215px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 374px;vertical-align: bottom;}
.td7{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 315px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 161px;vertical-align: bottom;}
.td9{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 315px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 57px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 104px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 110px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td14{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 315px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 317px;vertical-align: bottom;}

.tr0{height: 18px;}
.tr1{height: 20px;}
.tr2{height: 17px;}
.tr3{height: 19px;}
.tr4{height: 21px;}
.tr5{height: 6px;}
.tr6{height: 10px;}

.t0{width: 473px;margin-top: 7px;font: 16px 'Times New Roman';}
.t1{width: 473px;margin-top: 4px;font: 16px 'Times New Roman';}
.t2{width: 478px;font: 16px 'Times New Roman';}

